.has-error .form-control {
  border-color: #a94442;
}
.validation-error-message {
  color: #a94442;
  margin: 3px 0;
  display: inline-block;
}

.form-control:focus {
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}
.form-control:focus {
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}

.has-error .form-control:focus {
	border-color: #843534;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 6px #ce8483;
}

.width-unset {width: unset}
.disp-inblock {display:inline-block}

.contents-bottom-box .head-select:focus {
  border-color: #aaa;
  box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #222;
  outline: none;
}
.contents-bottom-box .head-select:hover {
  border-color: #888;
}
.contents-bottom-box .head-select {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.8;
  font-style: normal;
  
  color: #444;
  background-color: #fff;
  
  padding: .6em 1.4em .5em .8em;
  margin: 0;
  
  border: 1px solid #aaa;
  border-radius: .5em;
  box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
}
.contents-bottom-box .head-select:disabled {
  opacity: 0.5;
}

.m .validation-error-message {
	margin-bottom: 10px;
}
